body {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    background-color: #e1feed20;
    color: #111;

}
[class*="c-headline-"] {
    font-size: 25px;
    font-weight: 500;
    font-family: arial;
    color: #569D35;
}
[class*="c-headline-"] .c_divider {
    margin-top: -15px;
}
[class*="c-headline-"] .c_divider i {
    font-size: 15px;
}
[class*="c-headline-"] .c_name a:hover {
    color: #569D35;
}
[class*="c-headline-"] i {
    color: #569D35;
}
[class*="s-pagination-"]>li.active {
    background-color: #569D35;
    border: 1px solid #569D35;
}

/* Style chung s-header */
.hd-menu h2 {
    font-size: inherit;
    font-weight: inherit;
}

a[data-ht-trigger="hd-menu"] {
    display: none;
    font-size: 14px;
    line-height: 1;
    padding: 0.5em;
    text-transform: uppercase;
    border: 1px solid;
}
a[data-ht-trigger="hd-menu"] i:first-child {
    float: left;
}
a[data-ht-trigger="hd-menu"] i:last-child {
    float: right;
}

@keyframes slide-up {
    0% {
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}
/* BEGIN s-header-17 */
.s-header-17 {
    position: relative;
    overflow-x: clip;
    top: 0;
    z-index: 100;
    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}
.s-header-17 .container {
    display: -webkit-flex;
    display: flex;
    align-self: stretch;
}
.s-header-17 .s_left {
    position: relative;
}
.s-header-17 .hd-logo {
    display: block;
    font-size: 30px;
    font-weight: bold;
    color: #569D35;
}
.s-header-17 .hd-logo span:last-child {
    color: #B90000;
}
.s-header-17 .hd-logo img {
    height: 70px;
}
.s-header-17 .s_right {
    flex: auto;
}
.s-header-17 .s_top {
    background-color: #fff;
    color: #111;
    padding-left: 55px;
    height: 35px;
}
.s-header-17 .s_top ul:first-child {
    margin-right: auto;
    color: #569D35;
}
.s-header-17 .s_bot {
    background-color: #569D35;
    position: relative;
    color: #fff;
    border-radius: 50px 0 0 0;
}
.s-header-17 .s_bot::before {
    width: 50%;
    background-color: inherit;
    z-index: -1;
    position: absolute;
    top: 0;
    right: -450px;
    height: 100%;
    color: transparent;
    content: "";
}
.s-header-17 .s_top li {
    display: inline-block;
}
.s-header-17 .s_top li+li {
    margin-left: 5px;
}
.s-header-17 .s_top li a {
    color: inherit;
}
.s-header-17 .hd-contact {
    margin-left: 15px;
    color: #569D35;
}
.s-header-17 .hd-contact li i {
    color: #B90000;
}
.s-header-17 .hd-social {
    line-height: 0;
    text-align: right;
    margin-left: auto;
}
.s-header-17 .hd-language {
    line-height: 0;
    margin-left: 15px;
}
.s-header-17 .hd-menu {
    margin-left: auto;
    font-weight: 600;
}
.s-header-17 .hd-menu>ul {
    float: right;
}
.s-header-17 .hd-menu>ul>li {
    display: inline-block;
    padding: 0;
    position: relative;
}
.s-header-17 .hd-menu>ul>li::after {
    content: '';
    position: absolute;
    top: 0;
    left: -1px;
    width: 1px;
    height: 100%;
    z-index: 1111;
    background-color: rgba(255, 0, 0, 0);
    background-image: linear-gradient(to bottom, rgba(255, 0, 0, 0), rgb(255 255 255 / 10%) 50%, rgba(255, 0, 0, 0));
}
.s-header-17 .hd-menu>ul>li:first-child::after {
    display: none;
}
.s-header-17 .hd-menu>ul>li:last-child {
    margin-right: 0;
    padding-right: 0;
}
.s-header-17 .hd-menu>ul>li:last-child a {
    padding-right: 0;
}
.s-header-17 .hd-menu>ul>li>a {
    display: block;
    font-weight: 500;
    line-height: 55px;
    text-transform: uppercase;
    position: relative;
    padding: 0 35px;
    transition: all .5s;
}
.s-header-17 .hd-menu>ul>li>a:nth-last-child(2) h2::after {
    content: '\f107';
    font-family: FontAwesome;
    margin-left: 10px;
    float: right;
}
.s-header-17 .hd-menu>ul>li>ul {
    min-width: 200px;
    padding: 10px 0;
    margin-top: -2px;
    background-color: #fff;
    border-top: 3px solid #f60;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
    z-index: 2000;
    position: fixed;
    transform: perspective(600px) rotateX(-90deg);
    transform-origin: 0% 0%;
    transition: all 0.6s ease;
}
.s-header-17 .hd-menu>ul>li>ul>li:not(:last-child) {
    border-bottom: 1px solid #eee;
}
.s-header-17 .hd-menu>ul>li>ul>li a {
    display: block;
    padding: 5px 30px 5px 15px;
}
.s-header-17 .hd-menu>ul>li>ul>li a::before {
    content: '\f105';
    font-family: FontAwesome;
    font-size: 12px;
    margin-right: 6px;
    position: relative;
    top: -1px;
}
.s-header-17 .hd-menu>ul>li>ul>li:hover a {
    color: #FFFF00;
}
.s-header-17 .hd-menu>ul>li.is-active>a {
    color: #FFFF00;
}
.s-header-17 .hd-menu>ul>li:not(.no-hover):hover>a {
    color: #FFFF00;
}
.s-header-17 .hd-menu>ul>li:not(.no-hover):hover>ul {
    position: absolute;
    transform: perspective(600px) rotateX(0deg);
}
/* END s-header-17 */
/* BEGIN s-footer-7 */
.s-footer-7 .s_top {
    position: relative;
    line-height: 28px;
    padding: 25px 0 20px;
    background-color: rgb(86 157 53 / 10%);
}
.s-footer-7 .ft-title {
    font-size: 18px;
    letter-spacing: 0.22px;
    margin: 10px 0 15px;
    position: relative;
    font-weight: 500;
    color: #569D35;
}
.s-footer-7 .ft-title .hd-logo span:last-child {
    color: #B90000;
}
.s-footer-7 .ft-title::after {
    content: '';
    display: block;
    width: 40px;
    height: 2px;
    margin-top: 10px;
    background-color: #B90000;
}
.s-footer-7 .ft-ellipsis {
    margin-bottom: 30px;
    display: block;
    overflow: hidden;
    font-size: 14px;
    line-height: 2em;
    max-height: 8em;
}
.s-footer-7 .ft-social a {
    font-size: 20px;
    border-radius: 0;
    background-color: #008000;
}
.s-footer-7 .ft-social a.c-icon-img {
    background-size: 0.424em;
}
.s-footer-7 .ft-social a i {
    font-size: 0.539em;
}
.s-footer-7 .ft-menu li {
    display: inline-block;
    width: calc((100% / 2) - 12px);
    color: inherit;
    font-size: 13px;
    margin: 0 10px 10px 0;
}
.s-footer-7 .ft-menu li.line {
    width: 100%;
    margin-right: 0;
}
.s-footer-7 .ft-menu li>h1 {
    font-size: inherit;
    font-weight: inherit;
}
.s-footer-7 .ft-menu li a {
    display: inline-block;
    transition: 0.3s all ease-in-out;
    transition: all 0.2s ease 0s;
}
.s-footer-7 .ft-menu li a:hover {
    color: #B90000;
}
.s-footer-7 .ft-menu li a>span::before {
    content: '\f105';
    font-family: FontAwesome;
    font-size: inherit;
    color: #569D35;
    margin-right: 5px;
}
.s-footer-7 .ft-menu li>span {
    line-height: 20px;
}
.s-footer-7 .ft-menu li>span:not(:last-child) {
    margin-right: 20px;
}
.s-footer-7 .ft-menu li>span.fa::before {
    width: 15px;
    color: #569D35;
    text-align: center;
}
.s-footer-7 .ft-menu li {
    font-size: 14px;
}
.s-footer-7 .ft-menu li a>span::before {
    content: "\f0da";
    margin-right: 8px;
}
.s-footer-7 .s_bot {
    background-color: #569D35;
    color: #fff;
}
.s-footer-7 .ft-copyright {
    line-height: 40px;
}
.s-footer-7 .ft-phone {
    color: #fff;
    text-align: center;
    z-index: 111111;
    position: fixed;
    bottom: 10px;
    left: 10px;
    display: flex;
    align-items: center;
}
.s-footer-7 .ft-phone i {
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 1px solid;
    border-radius: 50%;
    background-color: #f60;
}
.s-footer-7 .ft-phone span {
    margin-left: 0;
    line-height: 1;
    border: 1px solid;
    border-left: none;
    border-radius: 0 5px 5px 0;
    background-color: #f60;
    position: relative;
    left: -5px;
}
.s-footer-7 .ft-phone span:not(.text-hide) {
    padding: 5px;
}
.s-footer-7 .ft-backtop {
    opacity: 0;
    color: #fff;
    font-size: 20px;
    border: 1px solid;
    background-color: #f60;
    z-index: 111111;
    position: fixed;
    right: 10px;
    bottom: calc(60% - 1em);
    transition: 0.5s;
}
.s-footer-7 .ft-backtop.is-show {
    opacity: 1;
    bottom: 15px;
}

/* END s-footer-7 */
/* BEGIN c-animate-loopflicker */
.c-animate-loopflicker {
    animation: loopflicker 1s infinite;
}

@keyframes loopflicker {
    0% {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    20% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    40% {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    60% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}
/* END c-animate-loopflicker */
/* BEGIN s-icon-3 */
.s-icon-3>a:first-child {
    opacity: 0;
    font-size: 20px;
    color: #fff;
    border: 1px solid #569D35;
    background-color: #fff;
    color: #569D35;
    z-index: 111111;
    position: fixed;
    right: 25px;
    bottom: calc(60% - 1em);
    transition: 0.5s;
}
.s-icon-3>a:first-child.is-show {
    opacity: 1;
    bottom: 230px;
}
.s-icon-3 {
    position: fixed;
    bottom: 5px;
    right: 15px;
    z-index: 999;
}
.s-icon-3 a {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    padding: 5px;
    margin: 10px auto;
    box-shadow: 0 3px 10px #888;
    background-color: #B90000;
}
.s-icon-3 a:nth-child(2) {
    background-color: #ff6600;
    padding: 9px;
}
.s-icon-3 a:last-child {
    background-color: #569D35;
    color: #fff;
    font-size: 35px;
    border: 1px solid #fff;
    padding: 30px;
}
.s-icon-3 a:nth-child(3) {
    background-color: #0084ff;
}
.p-detail-11 .p_header {
    padding: 50px 0;
    background-image: url("/images/bg-slide.jpg");
    background-size: cover;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
}
.p-detail-11 .p_header::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    opacity: .5;
    z-index: 0;
}
.p-detail-11 .p_header .c-headline-2 {
    margin: 0;
    position: relative;
}
/* responsive */
@media (min-width: 1025px) and (max-width: 1259px) {
    .s-header-17 .hd-menu>ul>li>a {
        padding: 0px 15px !important;
    }
    .s-header-17 .hd-menu>ul>li:last-child>a {
        padding-right: 0 !important;
    }
}
@media (max-width: 1259px) {
    .s-header-17 .hd-logo {
        padding-right: 30px;
        font-size: 28px;
    }
    .s-header-17 .hd-logo span:last-child {
        display: block;
    }
    .s-header-17 .hd-menu>ul>li {
        padding: 0 5px;
    }
    .s-header-17 .hd-menu>ul>li>a {
        line-height: 47px;
        padding: 0px 8px;
    }
    .s-header-17 .hd-contact {
        margin-left: 0;
    }
    .s-header-17 .s_top {
        padding-left: 0;
    }
    .s-header-17 .s_top ul:first-child {
        padding-left: 30px;
    }
    .s-header-17 .s_bot::before {
        right: -170px;
    }
}
@media (max-width: 1024px) {
    .p-detail-11 .p_header {
        padding: 25px 0;
    }
}
@media (max-width: 991px) {
    .s-footer-7 .s_top {
        padding: 30px 0;
    }
    .s-header-17 .hd-logo img {
        height: 50px;
    }
    .s-header-17 .hd-language {
        margin-left: 0;
    }

    .s-header-17 .s_bot {
        position: relative;
    }
    .s-header-17 .hd-menu {
        position: absolute;
        top: -34px;
        right: 0;
    }
    .s-header-17 .hd-menu>a[data-ht-trigger="hd-menu"] {
        display: block;
        color: #B90000;
        font-size: 12px;
    }
    .s-header-17 .hd-menu>ul {
        visibility: hidden;
        width: 235px;
        background-color: #569D35;
        z-index: 2;
        position: absolute;
        top: 26px;
        right: 0;
        opacity: 0;
        transition: all 0.3s;
    }
    .s-header-17 .hd-menu>ul>li {
        display: block;
        border-top: 1px solid #eee;
    }
    .s-header-17 .hd-menu>ul>li>a {
        line-height: 40px;
    }
    .s-header-17 .hd-menu>ul>li:not(.no-hover):hover>ul {
        min-width: 100%;
        right: 0;
    }
    .s-header-17 .hd-menu>ul.is-active {
        visibility: visible;
        opacity: 1;
        transform: translateY(0px);
    }
    .s-header-17 .hd-search {
        margin-left: auto;
    }
    .s-header-17 .s_bot {
        background-color: transparent;
    }
    .s-header-17 .s_top {
        display: inline-block;
    }
    .s-header-17 .hd-contact {
        display: table;
        margin: auto 0 auto 30px;
    }
    .s-header-17 .s_right {
        padding-top: 15px;
    }
    .s-header-17 .hd-logo {
        padding: 0;
        font-size: 25px;
    }
}
@media (max-width: 767px) {
    .s-header-17 .s_top ul:first-child {
        display: none;
    }
    .s-header-17 .hd-contact li:last-child {
        display: none;
    }
    .s-header-17 .hd-menu {
        top: -42px;
    }
    .s-header-17 .hd-logo span:last-child {
        display: inline-block;
    }
    .s-header-17 .hd-contact {
        margin: -3px 0 0 20px;
        font-size: 22px;
    }
}
@media (max-width: 575px) {
    .s-header-17 .hd-contact {
        display: none;
    }
}
@media (max-width: 480px) {
    .s-header-17 .hd-logo {
        font-size: 22px;
    }
    .s-footer-7 .s_bot .container {
        display: block;
    }
    .s-footer-7 .s_bot {
        text-align: center;
    }
}